.logo {
  width:60%;
}

.btn.btn-primary.action-button {
}

.btn.btn-primary.action-button {
}

.regPic {
  width:100%;
}

.diamond {
  width:90%;
}

.diamond.rotate {
  -webkit-transform:rotate(180deg);
  -moz-transform:rotate(180deg);
  -ms-transform:rotate(180deg);
  -o-transform:rotate(180deg);
  transform:rotate(40deg);
}

.loginForm {
  padding:20px;
  padding-left:0px;
}

